/***************************************************************************
*                                                                          *
*   lcccd14.c:      Linux Device Driver for the astronomical CCD camera    *
*                   LcCCD14 by OES GmbH                                    *
*                                                                          *
*                   Based on the Linux Kernel Module Programming Guide     *
*                   by Ori Pomerantz. Parts of the hardware routines       *
*                   are derived from the original OES driver software by   *
*                   Matthias Pruksch.                                      *
*                                                                          *
*   Author:         Robert Schwebel (r.schwebel@tu-bs.de)                  *
*                                                                          *
*   Revision:       0.1.0 (19.09.1999)                                     *
*                                                                          *
***************************************************************************/

#define SUCCESS 0
#define LP_NO 3                  /* according to the lp kernel driver      */

#define Lc_PRINT_PARAMS 0x0001   /* ioctl() commands                       */
#define Lc_SET_INTTIME  0x0002
#define Lc_SET_TEMP     0x0003
#define Lc_SET_COOLING  0x0004
#define Lc_SET_RES      0x0005
#define Lc_SET_BIN      0x0006
#define Lc_SET_SAMP     0x0007
#define Lc_SET_INTER    0x0008
#define Lc_SETUP        0x0009
#define Lc_RESET        0x000A   
#define Lc_INTEGRATE    0x000B
#define Lc_DEBUG_REMOVE 0x000C 






